/* HOME page specific Styles */

.spacer {
  width: 220px;
  height: 100px;
  background-color: f0f0f0;
  margin:10px;
}

/* --------------- Section Header Image --------------- */

#SectionHead {
  background-color: #0C9BC7;
  background-image:  url(../images/masthead/gradient_home.gif);
}

#SectionHead DIV {
  background-color: #49B4D5;
  background-image:  url(../images/masthead/grid_home.gif);
}

/* --------------- Home Page Columns --------------- */

/* using the absolute method */

#LeftColumn {
  border: 0px;
  margin: 0px;
  margin-right: 240px;
  padding: 0px;
}

#RightColumn {
  width: 240px;
  float: right;
  display: inline;
  border: 0px;
  margin: 0px;
  padding: 0px;
}


/* --------------- Page Body --------------- */

#PageBody {
  margin: 0px;
  padding: 0px;
}

H1, H2, H3, H4 {
  color: #1F5C99;
}

.colourized {
  color: #1F5C99;
}

H4 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  margin: 0px 10px 15px 10px;
}

H6 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
  line-height: 14px;
  color: #666666;
  margin: 15px 10px 0px 10px;
  padding: 10px 10px 0px 10px;
  background-color: #ffffff;
  border-top: 0px solid #fff;
  background-image: url(../images/news_head_border.gif);
  background-repeat: repeat-x;

}

P, LI {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  line-height: 15px;
  color: #333333;
  margin: 10px 10px 5px 10px;
}

LI {
  padding: 0px;
  margin: 0px;
  margin-top: 5px;
}

A {
  color: #0C9BC7;
  text-decoration: none;
}

A:hover {
  color: #007399;
  text-decoration: underline;
}

.profileBox {
  margin-top:16px;
  margin-bottom:16px;
}

.profileBox P {
  color: #666;
  font-weight: normal;
  font-size: 12px;
  line-height: 18px;
}

.spotliteBox {
  background-image: url(../images/spotlite_bg.gif);
  background-repeat: no-repeat;
  padding: 15px;
  margin: 10px 15px 10px 9px; 
}

.maptoolsBox {
  position: relative;
  display: block;
  background-image: url(../images/maptools_bg.gif);
  background-repeat: no-repeat;
  padding: 5px 0px;
}

.maptoolsBoxFoot {
  position: absolute;
}

TABLE.homeNews {
  border-collapse: collapse;
  border-spacing: 0px;
  table-layout: fixed;
  margin: 10px;
  padding: 0px;
  position: relative;
}

TABLE.homeNews TH, TABLE.homeNews TD  {
  width: 25%;
  text-align: left;
  color: #999;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  line-height: 16px;
  padding: 0px;
  vertical-align: top;
}

TABLE.homeNews TH {
  border: 1px solid #E5E5E5;
  padding: 2px;
}

TABLE.homeNews TD {
  position: relative;
  padding: 6px 8px 6px 8px;
}

.homeNews TH A {
  display: block;
  background-color: #E5E5E5;
  padding: 4px 8px 4px 8px;
}

.homeNews TH A:hover {
  text-decoration: none;
  color: #0C9BC7;
}

.homeNews TH A.HNTnewsletter
 {
  background-color: #f0f0f0;
}

.homeNews P {
  margin: 0px;
  position: relative;
}

.homeNews IMG.HNTborder {
  position:absolute;
  top:-6px;
  left:-9px;
}

.homeNews IMG.HNTborderRight {
  position:absolute;
  top:-6px;
  right:-8px;
}

.homeNews TD A {
}


.homeBox {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  width: 140px;
  margin: 10px 0px 10px 10px;
  float: left;
}

.contentImage {
  margin-top:0px;
}
